@charset "utf-8";
*{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   font-family: 'Jost',Arial, Helvetica, sans-serif;
   font-size: 16px;
   font-size: max(12px,100%);
}
html{
   overflow-x: hidden;
}
body{
   width: 100vw;
   height: 100vh;
   display: flex;
   flex-direction: column;
   overflow-x: hidden;
   background: #1DA64A;
   position: absolute;
   scroll-behavior: smooth;
   top: 0;
}
main{
   width: 90vw;
   padding: 1vh 1vw;
   margin: 0 5vw;
   background: white;
   border-radius: 3vh;
   flex: 1 1 auto;
}
header{
   width: 100vw;
   min-height: 5vh;
   position: sticky;
   top: 0;
   flex: 0 0 auto;
   display: flex;
   justify-content: space-between;
   align-items: center;
   background: #1DA64A;
}
.url{
   color: white;
}
header *{
   transition: all ease-in-out 0.5s;
}
header #navtoggle{
   display: none;
}
header #navtoggle:checked ~ nav{
   transform: translateX(0);
}
#navbox{
   width: 2vmax;
   height: 2vmax;
   position: relative;
   z-index: 3;
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   margin: 0 0 0 5vw;
   cursor: pointer;
}
#navbox span{
   width: 2vmax;
   height: 0.4vmax;
   display: block;
   background: #1B7340;
}
header nav{
   width: 50vw;
   min-height: 100vh;
   transform: translateX(-100%);
   position: fixed;
   top: 0;
   left: 0;
   display: flex;
   flex-direction: column;
   z-index: 2;
   background: #1DA64A;
}
header nav *{
   position: relative;
   z-index: 2;
}
header .placeholder{
   opacity: 0;
   user-select: none;
   margin: 1vh 1vw;
   padding: 1vh 1vw;
   width: 0;
   white-space: nowrap;
   font-size: 100%;
}
header nav ul{
   width: 48vw;
   flex: 1 1 auto;
   list-style: none;
   display: flex;
   flex-direction: column;
   border-radius: 0 3vh 0 0;
   background: white;
}
header nav ul li{
   width: auto;
   height: auto;
   margin: 2vh 0;
}
header nav ul li:first-of-type{
   margin: 4vh 0 2vh;
}
header nav ul li a:link,header nav ul li a:visited,header nav ul li a:active{
   width: 46vw;
   display: inline-block;
   padding: 1vw 1vh;
   border-radius: 0 100vh 100vh 0;
   background: #1DA64A;
   color: white;
   text-decoration: none;
   transition: all ease-in-out 0.5s,transform ease-in-out 0.2s,box-shadow ease-in-out 0.2s;
}
header nav ul li a:hover{
   transform: scale(1.01);
   box-shadow: 1vw 1vw 2.5vw -0.5vw rgba(27,115,64,1);
}
main h1{
   font-size: 3vw;
   font-size: max(12px,3vw,150%);
   text-align: center;
   font-weight: 800;
   text-transform: uppercase;
}
main h2{
   margin: 1vh 0 0;
   font-size: 1vw;
   font-size: max(12px,1vw);
   font-weight: 700;
}
main a:any-link, header > a:any-link,.placeholder{
   margin: 1vh 0;
   padding: 1vh 1vw;
   display: inline-block;
   border-radius: 100vh;
   background: #1DA64A;
   color: white;
   font-weight: 800;
   text-decoration: none;
   box-shadow: 1vmax 0.5vmax 1vmax -0.5vmax #1B7340;
}
main.captcha-main{
   display: flex;
   flex-direction: column;
   align-items: center;
}
.captcha{
   display: flex;
   flex-direction: column;
   justify-content: stretch;
   align-items: stretch;
   margin: 1vh 1vw;
   width: auto;
}
.captcha button,#bot{
   display: none;
   padding: 1vh 1vw;
   border-radius: 100vh;
   background: #1DA64A;
   color: white;
   font-size: 1vw;
   font-weight: 800;
   text-decoration: none;
   box-shadow: 1vmax 0.5vmax 1vmax -0.5vmax #1B7340;
   border: none;
   cursor: pointer;
}
.captcha .button{
   display: block;
   top: 50%;
   left: 50%;
   width: auto;
}
#bot{
   width: auto;
   margin: 1vh 0 0;
   flex: 0 1 auto;
   display: flex;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#bot img{
   width: 2vw;
   height: auto;
   padding: 0 1vw 0 0;
}
#bot.toggled{
   cursor: default;
   box-shadow: none;
   color: black;
   background: none;
}
header > a:any-link{
   background: #1B7340;
   box-shadow: none;
   margin: 1vh 1vw;
   font-size: 80%;
}
::selection{
   background: #1DA64A;
   color: white;
}
footer{
   width: 100vw;
   height: auto;
   flex: 0 0 auto;
}
footer ul{
   display: flex;
   list-style: none;
   margin: 0 0 0 5vw;
}
footer ul li{
   margin: 0.5vh 0;
   padding: 0 1vw;
}
footer ul li a:link,footer ul li a:visited,footer ul li a:active{
   color: white;
   text-decoration: none;
}
.feedback{
   display: flex;
   flex-direction: column;
}
.feedback .success{
   text-align: center;
   color: #1DA64A;
}
.error{
   color: red;
}
input:not([type=checkbox]),textarea{
   margin: 2vh 0 0;
   padding: 1vh 1vw;
   border-radius: 100vh;
   font-size: 100%;
   background: transparent;
   border: #1DA64A solid 0.1vw;
   box-shadow: 1vmax 0.5vmax 1vmax -0.5vmax #1B7340;
}
textarea{
   min-height: 30vh;
   border-radius: 3vh;
   resize: none;
}
.feedback a:any-link{
   padding: unset;
   border-radius: unset;
   background: unset;
   color: black;
   text-decoration: underline solid black;
   box-shadow: none;
}
.switch-toggle{
   display: none;
}
.switch{
   display: inline-flex;
   align-items: baseline;
   margin: 1vh 0;
   cursor: pointer;
}
.switch *{
   transition: all ease-in-out 0.3s;
}
.switch-bg{
   flex: 0 0 auto;
   width: 6vmax;
   height: 3vmax;
   border-radius: 100vh;
   background: #DCDCDC;
}
.switch-circle-bg{
   width: 3vmax;
   height: 3vmax;
   padding: 0.5vmax;
   border-radius: 100vh;
   display: flex;
   align-items: center;
   justify-content: right;
   background: #1B7340;
}
.switch-circle{
   width: 2vmax;
   height: 2vmax;
   border-radius: 50%;
   background: #1DA64A;
}
.switch-toggle:checked ~ .switch .switch-circle-bg{
   width: 6vmax;
}
.switch-toggle:checked ~ .switch .switch-circle{
   left: 3.5vmax;
}
.switch-text{
   display: inline-block;
   margin: 0 0 0 1vw;
}
.switch-text > a:any-link{
   display: inline;
   margin: 0;
   padding: 0;
}
button{
   padding: 1vh 1vw;
   border-radius: 100vh;
   background: #1DA64A;
   color: white;
   font-size: inherit;
   font-weight: 800;
   text-decoration: none;
   box-shadow: 1vmax 0.5vmax 1vmax -0.5vmax #1B7340;
   border: none;
   cursor: pointer;
}
p{
   margin: 1vh 0 2vh;
}
.error-page{
   display: flex;
   flex-direction: column;
}
.error-page img{
   margin: auto;
   width: auto;
   max-width: 85vw;
   max-height: 50vh;

}
body.cookie-overlay > *:not(.cookie-wrapper){
   filter: blur(0.5vmax) opacity(0.7);
   overflow: hidden;
}
.cookie-wrapper{
   min-width: 40vw;
   min-height: 50vh;
   padding: 5vh 5vw;
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%,-50%);
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   align-items: center;
   background: white;
}
.cookie-wrapper .cookie-information{
   flex: 1 1 auto;
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   align-items: center;
}
@media screen and (min-width: 800px){
   header nav{
      width: 35vw;
   }
   header nav ul{
      width: 33vw;
   }
   header nav ul li a:link,header nav ul li a:visited,header nav ul li a:active{
      width: 31vw;
   }
   header > a:any-link{
      font-size: 100%;
   }
   .switch-bg{
      width: 3vmax;
      height: 1.5vmax;
   }
   .switch-circle-bg{
      width: 1.5vmax;
      height: 1.5vmax;
      padding: 0.25vmax;
   }
   .switch-circle{
      width: 1vmax;
      height: 1vmax;
   }
   .switch-toggle:checked ~ .switch .switch-circle-bg{
      width: 3vmax;
   }
   .switch-toggle:checked ~ .switch .switch-circle{
      left: 1.75vmax;
   }
}
@media screen and (min-width: 1080px){
   header nav{
      width: 20vw;
   }
   header nav ul{
      width: 18vw;
   }
   header nav ul li a:link,header nav ul li a:visited,header nav ul li a:active{
      width: 16vw;
   }
}